uuid: bfc9f1a6-0d9a-44ee-854c-63804fb89f59
langcode: en
status: true
dependencies:
  theme:
    - sme
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: sme_local_tasks
theme: sme
region: content
weight: -5
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
